import request from '@/utils/request'

// 资料接收列表
export function apiDataReceptionLists(params: any) {
    return request.get({ url: '/data_reception/lists', params })
}

// 添加资料接收
export function apiDataReceptionAdd(params: any) {
    return request.post({ url: '/data_reception/add', params })
}

// 编辑资料接收
export function apiDataReceptionEdit(params: any) {
    return request.post({ url: '/data_reception/edit', params })
}

// 删除资料接收
export function apiDataReceptionDelete(params: any) {
    return request.post({ url: '/data_reception/delete', params })
}

// 资料接收详情
export function apiDataReceptionDetail(params: any) {
    return request.get({ url: '/data_reception/detail', params })
}